icons:
  js:
    js/toolbar_menu.js: {}
  css:
    base:
      css/toolbar_menu.module.css: {}
  dependencies:
    # Require the Core Toolbar module library for the 'ToolbarModel' class.
    - toolbar/toolbar
